{
  "type": "minecraft:crafting_shapeless",
  "category": "building",
  "group": "glow_block_dye",
  "ingredients": [
    [
      {
        "item": "ornamentum:white_glow_block"
      },
      {
        "item": "ornamentum:orange_glow_block"
      },
      {
        "item": "ornamentum:magenta_glow_block"
      },
      {
        "item": "ornamentum:light_blue_glow_block"
      },
      {
        "item": "ornamentum:yellow_glow_block"
      },
      {
        "item": "ornamentum:lime_glow_block"
      },
      {
        "item": "ornamentum:pink_glow_block"
      },
      {
        "item": "ornamentum:gray_glow_block"
      },
      {
        "item": "ornamentum:light_gray_glow_block"
      },
      {
        "item": "ornamentum:cyan_glow_block"
      },
      {
        "item": "ornamentum:purple_glow_block"
      },
      {
        "item": "ornamentum:blue_glow_block"
      },
      {
        "item": "ornamentum:brown_glow_block"
      },
      {
        "item": "ornamentum:green_glow_block"
      },
      {
        "item": "ornamentum:red_glow_block"
      },
      {
        "item": "ornamentum:black_glow_block"
      }
    ],
    {
      "item": "minecraft:pink_dye"
    }
  ],
  "result": {
    "count": 1,
    "id": "ornamentum:pink_glow_block"
  }
}